Video Screencast Help

Search

Search results

I need a solution Hello everyone, Just found this bug on DLP 14, latest release. When changing the Agent Group on one agent, I get the following error: ...
Forum Discussion by haroldvm89 | 29 Jun 2015 | 0 comments
I need a solution Dear Support, Please find the below issuse. We have life time license for Symantec Backup Exec 2010 R2.Right now the license key is its not working.  The ...
This issue has been solved
Forum Discussion by BackExec | 09 Jun 2015 | 1 comment
I need a solution advance disk created  successfully. command  is mentioned nbelow ;  /usr/openv/netbackup/bin/admincmd/nbdevconfig -creatests -storage_server ri2007 -stype ...
This issue has been solved
Forum Discussion by rashi.jain | 20 May 2015 | 10 comments
I need a solution I am writing a script that will check all our Symantec Endpoint Protection Client machines for the virus definition status. If the definition is out of date then it ...
Forum Discussion by gyan002 | 10 May 2015 | 2 comments
I need a solution Hi everybody, I need to upgrade the Netbackup environment from version 7.1.0.1 to version 7.1.0.4 to fix some problems and to prepare for migrating NBU to version ...
This issue has been solved
Forum Discussion by nandolester | 07 May 2015 | 1 comment
I need a solution Hello there, I'm my company we've got several installations of SEP 12.1.4100.4126.105, for which the home folder is C:\Program Files\Symantec\Symantec ...
Forum Discussion by matisalimba | 31 Mar 2015 | 3 comments
The version numbers of several products (including Symantec Products) are not up to date! Ex. NetBackup Appliance does not go higher than v2.6.0.3 and we are already on v2.6.1 (and v2.6.1.1 is upcomning) Ex. NetBackup does not go higer than ...
Idea by rblaas | 25 Feb 2015 | 0 comments
How do I make a simple suggestion, regarding 'Installed Software Configuration Protection' as an additional module to Norton 360, which could have large business returns for Symantec, and simultaneously at least have some benefits for myself?  ...
Idea by Drumies | 23 Feb 2015 | 1 comment
I need a solution Hi all, i have upgradet my old 12.5 BE Server to BE2010. Lets called this server BE-2 We have an other BE2010 in an other location. Let's called this one ...
This issue has been solved
Forum Discussion by mghomer | 10 Feb 2015 | 3 comments
I need a solution Hi Guys..,   We are using SEPM 12.1.5..Is Symantec will blocked The Wondows(7/8.1) update.??????? 1 ...
This issue has been solved
Forum Discussion by shaabin | 04 Feb 2015 | 2 comments